/*! responsive-nav.js 1.0.34 by @viljamis */

.mobile_menu {
	float:left;
	width:100%;
	position:fixed;
	top:0px;
	display:none;
	z-index:999;
}
.nav-collapse ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
}
.nav-collapse li {
	width: 100%;
	display: block;
}
.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}
.nav-collapse.opened {
	max-height: 9999px;
}
.nav-toggle {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
 @media screen and (min-width: 50em) {
 .js .nav-collapse {
 position: relative;
}
 .js .nav-collapse.closed {
 max-height: none;
}
 .nav-toggle {
 display: none;
}
}
/* ------------------------------------------
  NAVIGATION STYLES
  (+ responsive-nav.css file is loaded in the <head>)
--------------------------------------------- */

.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}
.nav-collapse, .nav-collapse * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.nav-collapse, .nav-collapse ul {
	list-style: none;
	width: 100%;
	float: left;
}
.nav-collapse li {
	float: left;
	width: 100%;
}
.nav-collapse a { line-height:14px;}
 @media screen and (min-width: 50em) {
 .nav-collapse li {
 width: 25%;
 *width: 24.9%; /* IE7 Hack */
 _width: 19%; /* IE6 Hack */
}
}
.nav-collapse a {
	color: #fff;
	text-decoration: none;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	background: #101518;
	border-bottom: 1px solid white;
	padding: 0.7em 1em;
	float: left;
}
 @media screen and (min-width: 50em) {
 .nav-collapse a {
 margin: 0;
 padding: 1em;
 float: left;
 text-align: center;
 border-bottom: 0;
 border-right: 1px solid white;
}
}
.nav-collapse ul ul a {
	background: #ca3716;
	padding-left: 2em;
}
 @media screen and (min-width: 50em) {
 .nav-collapse ul ul a {
 display: none;
}
}
/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

.nav-toggle {
	position: fixed;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none;
	text-indent: -999px;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 55px;
	float: right;
}
.nav-toggle:before {
	background: url("../images/mob-menu.jpg") no-repeat scroll 0 48% #101518;
	color: #fff; /* Edit this to change the icon color */
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 3px;
	text-transform: none;
	position: absolute;
	content: ".";
	text-indent: 0;
	text-align: center;
	line-height: 55px;
	speak: none;
	width: 100%;
	top: 0;
	left: 0;
}
 .nav-toggle.active::before {
background:#000;
 font-size: 24px;
 content:"x";
}
